## Smol Commit Club

### About

I am a huge fan of atomic commits, and it is hard (I think) to get more atomic
than a commit where you can count the number of characters changed on one hand.

### Rules

  - All entries must be a PR.
  - The PR should have as few commits as possible, ideally 1.
  - Regardless of the number of commits, the final result must be no more than
    5 characters changed.
  - The PR must be useful and enhance the repository in an obvious way. Just
    removing a trailing space at the end of a line is not an enhancement.
  - If the change needs to occur multiple times in a file, it is cheating to
    only do it once.

### Honorable Mentions

  - [sed.git - doc: fix missing slash in example](https://git.savannah.gnu.org/cgit/sed.git/commit/?id=9f99a4f51)

> While it does not fit the letter of the law, it does fit the spirit.

### Commits

  - [progdisc/resources - Fix haskell anchor #70](https://github.com/progdisc/resources/pull/70)
  - [github/super-linter - Turn the pipe operator into the proper or operator #217](https://github.com/github/super-linter/pull/217)
  - [wp-cli/core-command - Remove command substitution from is-installed #145](https://github.com/wp-cli/core-command/pull/145)
  - [vultr/vultr-cli - Remove extraneous dash from example command-line #279](https://github.com/vultr/vultr-cli/pull/279)
